# $mode-line-scheme(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$mode-line-scheme - Mode line color scheme

## SYNOPSIS

$mode-line-scheme schemeNum; Default is `1`

## DESCRIPTION

Sets the window mode-line color scheme, defining the foreground and background colors. The schemeNum is defined by a previous invocation to add-color-scheme(2).

## SEE ALSO

add-color-scheme(2), $global-scheme(5), $ml-scheme(5), $scroll-bar-scheme(5), $system(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>